﻿/* 移动端 */
@media screen and (max-width: 768px) {
  .layui-layout-admin .layui-layout-left,
  .layui-layout-admin .layui-body,
  .layui-layout-admin .layui-footer {
    left: 0;
  }

  .layui-layout-admin .layui-side {
    left: -300px;
  }
}

.layui-body.none-bottom {
  overflow: hidden;
  padding-bottom: 0;
}

.layui-form-item.layui-form-item-large-lable > .layui-form-label {
  width: 150px;
}

.layui-form-item.layui-form-item-large-lable > .layui-input-block {
  margin-left: 150px;
}

.text-align-center {
  text-align: center;
}

.header-container {
  height: 30px;
  line-height: 30px;
}

.left-harf {
  float: left;
}

.right-harf {
  float: right;
}

.header-container h1 {
  font-size: 20px;
}

.layui-col-space40 > * {
  padding: 20px;
}

.layui-form-search {
  display: block;
}

.layui-form-search.layui-search-input {
  margin-right: 65px;
}

.layui-form-search.layui-search-button {
  float: right;
  width: 60px;
}
